<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($adm_table_logs, 'pager_adm_table_log');

$adm_table_logs = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Adm_Table_Log</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('id'); ?></td>
			<td><?php echo $pager->getSortLink('nom_table'); ?></td>
			<td><?php echo $pager->getSortLink('date_crea'); ?></td>
			<td><?php echo $pager->getSortLink('date_modif'); ?></td>
			<td><?php echo $pager->getSortLink('user_id'); ?></td>
			<td><?php echo $pager->getSortLink('user'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($adm_table_logs as $adm_table_log): ?>
		<tr>
			<td<?php echo $pager->getClass($adm_table_logs); ?>><?php echo $adm_table_log->get('id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($adm_table_logs); ?>><?php echo $adm_table_log->get('nom_table', $filter_html); ?></td>
			<td<?php echo $pager->getClass($adm_table_logs); ?>><?php echo $adm_table_log->get('date_crea', $filter_html); ?></td>
			<td<?php echo $pager->getClass($adm_table_logs); ?>><?php echo $adm_table_log->get('date_modif', $filter_html); ?></td>
			<td<?php echo $pager->getClass($adm_table_logs); ?>><?php echo $adm_table_log->get('user_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($adm_table_logs); ?>><?php echo $adm_table_log->get('user', $filter_html); ?></td>
			<td<?php echo $pager->getClass($adm_table_logs); ?>><a href="<?php echo $this->getRequest('Adm_Table_Log', 'edit', $adm_table_log->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/edit.png" alt="Editer" title="Editer" /></a></td>
			<td<?php echo $pager->getClass($adm_table_logs); ?>><a href="<?php echo $this->getRequest('Adm_Table_Log', 'delete', $adm_table_log->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/delete.png" alt="Supprimer" title="Supprimer" /></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="8"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="8">
				<a href="<?php echo $this->getRequest('Adm_Table_Log', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>